Specify our deployment target as iOS 4.3 #1078

Merged
merged 1 commit into from Sep 20, 2012

Projects

None yet

2 participants

@tconkling
Contributor

This fixes projects building with the iOS SDK 6.0, using ARC, and targeting iOS 5.
Without specifying a deployment target, the Sparrow project defaults to the latest version (6), which
causes a dynamic linking error shortly after launch (dyld: lazy symbol binding failed: Symbol not found _objc_setProperty_nonatomic)

(4.3 is the minimum iOS target supported by the latest SDK)

@tconkling tconkling Specify our deployment target as iOS 4.3
This fixes projects building with the iOS SDK 6.0, using ARC, and targeting iOS 5.
Without specifying a deployment target, the project defaults to the latest version (6), which
causes a dynamic linking error shortly after launch
(dyld: lazy symbol binding failed: Symbol not found _objc_setProperty_nonatomic)
7e7a095
@PrimaryFeather PrimaryFeather merged commit d391c6a into PrimaryFeather:master Sep 20, 2012
Owner

Thanks for the quick fix!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment